{% extends 'base.html' %}
{% block title %}
Add Domain
{% endblock %}
{% block content %}
    <h1>Add Domain</h1>
    <form method="post" id="add-domain">
        {{ form.csrf_token }}
        <div>
            {{ form.domain_id.label }} {{ form.domain_id() }}
        </div>
        <div>
        {{ form.domain.label }} {{ form.domain() }}
        </div>
        <div>
            {{ form.domain_description.label }} {{ form.domain_description() }}
        </div>
        <input type="submit" id="submit"/>
    </form>
{% endblock content %}